<?xml version="1.0" encoding="utf-16"?>
<!--Profiles for SubtitleCreator v2.2

Note:
This file is empty by default in SubtitleCreator bundled with AVStoDVD.
AVStoDVD is creating at runtime a Profiles.xml file into %LOCALAPPDATA%\SubtitleCreator folder, which is used by SubtitleCreator as alternative source

Don't delete this file, because it is mandatory to open SubtitleCreator-->

<Profiles>
</Profiles>